Summary:	Lightweight and desktop independent task manager
Name:		lxtask
Version:	0.1.8
Release:	%mkrel 1
License:	GPLv2+
Group:		Graphical desktop/Other
Source0:	http://downloads.sourceforge.net/lxde/%{name}-%{version}.tar.xz
URL:		http://lxde.sourceforge.net
BuildRequires:	gtk+2-devel
BuildRequires:	desktop-file-utils
BuildRequires:	intltool

%description
Lightweight and desktop independent task manager.

%prep
%setup -q

%build
%configure2_5x
%make_build

%install
%make_install

%{find_lang} %{name}

%files -f %{name}.lang
%{_bindir}/%{name}
%{_datadir}/applications/*.desktop
%{_datadir}/man/man1/%{name}.1.*


%changelog
* Fri Jan 27 2017 ns80 <ns80> 0.1.8-1.mga6
+ Revision: 1083564
- new version 0.1.8

* Mon Jan 23 2017 ns80 <ns80> 0.1.7-3.mga6
+ Revision: 1083122
- add an upstream patch that fixes showing the wrong uid

* Sun Feb 21 2016 ns80 <ns80> 0.1.7-2.mga6
+ Revision: 975329
+ rebuild (emptylog)

* Sun Feb 21 2016 ns80 <ns80> 0.1.7-1.mga6
+ Revision: 975309
- new version 0.1.7

* Mon Feb 08 2016 umeabot <umeabot> 0.1.6-2.mga6
+ Revision: 950140
- Mageia 6 Mass Rebuild

* Wed Oct 22 2014 alexl <alexl> 0.1.6-1.mga5
+ Revision: 792493
- version 0.1.6 (mga#14165)

* Wed Oct 15 2014 umeabot <umeabot> 0.1.4-5.mga5
+ Revision: 739340
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1.4-4.mga5
+ Revision: 682102
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1.4-3.mga4
+ Revision: 507643
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.1.4-2.mga3
+ Revision: 359222
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Aug 18 2011 fwang <fwang> 0.1.4-1.mga2
+ Revision: 134357
- new version 0.1.4

* Sat Feb 05 2011 ahmad <ahmad> 0.1.3-3.mga1
+ Revision: 47001
- drop old/unneeded scriptlets
- imported package lxtask

